<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <script defer src="index.js"></script>
  </head>
  <body>
    <h1>welcome to javascript</h1>
    <br />
    <div id="high">
      <button id="click" onclick="click">Clcik Me</button>
      <p class="container">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos, iure
        reiciendis! Incidunt sint minus nobis sed deleniti cumque reprehenderit
        soluta voluptatem, nesciunt magnam, error natus amet praesentium,
        numquam impedit magni.
      </p>
    </div>
    <div id="yeah" >
      <p class="container">
        this is a paragraph Lorem ipsum dolor, sit amet consectetur adipisicing
        elit. Quia, quibusdam.
      </p>
    </div>
    <!-- <p id="de">In HTML, JavaScript statements are executed by the browser.</p>

    <p id="demo">this is an apple</p>
    <br />
    <button id="delta"> press the button </button><br>
    
    <button
      type="button"
      onclick="document.getElementById('demo').innerHTML = Date()"
    >
      click the button and display date and time.
    </button>
    <button
      type="button"
      onclick="document.getElementById('demo').innerHTML = Date()"
    >
      Click me to display Date and Time.
    </button> -->

    <!-- <p id="demo"></p>
    <p id="qwe"></p> -->
  </body>
</html>
